
filename = ['IMAGES/IM_', num2str(handles.id), '.png'];
M = imread(filename);
%figure, image(M), hold on;
B = im2bw(M);
X = linspace(-15, 15, size(B,1)); Y = linspace(-15, 15, size(B, 2));
axes(handles.axes1);
imagesc(X, Y, B), hold on;